package chapter29;

// SpaceFlagTest.java
// Printing a space before non-negative values.

public class SpaceFlagTest
{
    public static void main( String args[] )
    {
        System.out.printf( "% d\n% d\n", 547, -547 );
    } // end main
} // end class SpaceFlagTest
